extends shared/layout

include shared/head
include shared/body

block container
  section.section
    .container.c2
      h1.title Bienvenue !

    .container(style="text-align: center; margin: 0 auto; width: 20%")
      unless authenticated
        p.subtitle Veuillez vous connecter !

      else
        p.subtitle Bienvenue !